FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian GCC

 
 
LinkBack Thread Tools
 
Old 11-22-2007, 08:17 PM
Debian Installer
 
Default gdc-4.2_0.25-4.2.2-3d1_multi.changes is NEW

gdc-4.2_0.25-4.2.2-3d1.diff.gz
to pool/main/g/gdc-4.2/gdc-4.2_0.25-4.2.2-3d1.diff.gz
gdc-4.2_0.25-4.2.2-3d1.dsc
to pool/main/g/gdc-4.2/gdc-4.2_0.25-4.2.2-3d1.dsc
gdc-4.2_0.25-4.2.2-3d1_amd64.deb
to pool/main/g/gdc-4.2/gdc-4.2_0.25-4.2.2-3d1_amd64.deb
gdc-4.2_0.25-4.2.2-3d1_hppa.deb
to pool/main/g/gdc-4.2/gdc-4.2_0.25-4.2.2-3d1_hppa.deb
gdc-4.2_0.25-4.2.2-3d1_i386.deb
to pool/main/g/gdc-4.2/gdc-4.2_0.25-4.2.2-3d1_i386.deb
gdc-4.2_0.25-4.2.2-3d1_ia64.deb
to pool/main/g/gdc-4.2/gdc-4.2_0.25-4.2.2-3d1_ia64.deb
gdc-4.2_0.25-4.2.2-3d1_sparc.deb
to pool/main/g/gdc-4.2/gdc-4.2_0.25-4.2.2-3d1_sparc.deb
(new) libphobos-4.2-dev_0.25-4.2.2-3d1_amd64.deb optional devel
The phobos D standard library
This is the Phobos standard library that comes with the D compiler.
.
Homepage: http://www.digitalmars.com/d/phobos/phobos.html
(new) libphobos-4.2-dev_0.25-4.2.2-3d1_hppa.deb optional devel
The phobos D standard library
This is the Phobos standard library that comes with the D compiler.
.
Homepage: http://www.digitalmars.com/d/phobos/phobos.html
(new) libphobos-4.2-dev_0.25-4.2.2-3d1_i386.deb optional devel
The phobos D standard library
This is the Phobos standard library that comes with the D compiler.
.
Homepage: http://www.digitalmars.com/d/phobos/phobos.html
(new) libphobos-4.2-dev_0.25-4.2.2-3d1_ia64.deb optional devel
The phobos D standard library
This is the Phobos standard library that comes with the D compiler.
.
Homepage: http://www.digitalmars.com/d/phobos/phobos.html
Changes: gdc-4.2 (0.25-4.2.2-3d1) experimental; urgency=low
.
* Merge debian SVN from 4.2.2-4 upload.
* Enable libphobos.
* Update patches:
- gdc-4.2.dpatch: Update, fix ICEs.
- gdc-4.2-build.dpatch: Update, make it cleaner.
* Install libphobos in the gcc lib dir instead of /usr/lib.


Override entries for your package:
gdc-4.2_0.25-4.2.2-3d1.dsc - source devel
gdc-4.2_0.25-4.2.2-3d1_amd64.deb - optional devel
gdc-4.2_0.25-4.2.2-3d1_hppa.deb - optional devel
gdc-4.2_0.25-4.2.2-3d1_i386.deb - optional devel
gdc-4.2_0.25-4.2.2-3d1_ia64.deb - optional devel
gdc-4.2_0.25-4.2.2-3d1_sparc.deb - optional devel

Announcing to debian-devel-changes@lists.debian.org


Your package contains new components which requires manual editing of
the override file. It is ok otherwise, so please be patient. New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong. You'll get warnings above
if files already exist in other distributions.


--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 05:21 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org